


LIB_VECTSIZE EQU 4
LVO(arg1_IEEEDPAbs              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPCeil             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPFix              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPFloor            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPFlt              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPNeg              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEEDPTst              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPAdd              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPCmp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPDiv              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPMul              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEEDPSub              	EQU	(   0 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPFix_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPFlt_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPCmp_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPTst_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPAbs_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPNeg_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPAdd_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPSub_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPMul_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPDiv_WB	EQU	(  14 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPFloor_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMathIeeeDoubBas___IEEEDPCeil_WB	EQU	(  16 * LIB_VECTSIZE)
